Verschlüsseltes LDAP (LDAPS) nach Upgrade von Debian Etch auf Lenny

Nach einem Dist-Upgrade von Debian Etch auf Lenny funktionierte bei mir die verschlüsselte LDAP Abfrage nicht mehr. Wir haben auf dem Debian-Server ein zentrales ROOT-CA installiert und in der /etc/ldap/ldap.conf entpsrechend konfiguriert: TLS_CACERT /etc/ldap/certs/our_Rootzertifikat.cer TLS_REQCERT never Nach dem Upgrade funktionierte aber die Authentifizierung in allen PHP-Applikationen (wie z.B. das TYPO3-Backend) nicht mehr. Das der Fehler… Verschlüsseltes LDAP (LDAPS) nach Upgrade von Debian Etch auf Lenny weiterlesen